/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

/* Header Styles */

.home .elementor-location-header {
    position: absolute;
    width: 100%;
}
.elementor-nav-menu--dropdown a {
    padding-right: 18px !important;
}

/* Elementor Styles */

body {
	line-height: 1.6;
}

.elementor-widget-portfolio a .elementor-portfolio-item__overlay {
    height: unset !important;
    opacity: 1 !important;
    background: none !important;
    left: 30px !important;
    margin: 0px !important;
    padding: 0px !important;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.elementor-posts-container .elementor-post__thumbnail {
    background: #000000 !important;
}
.elementor-posts-container .elementor-post__thumbnail img {
    opacity: 1 !important;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.elementor-portfolio-item:hover .elementor-post__thumbnail img {
    opacity: 0.6 !important;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.elementor-portfolio-item:hover .elementor-portfolio-item__title {

}
.elementor-portfolio-item__title {
    bottom: 30px;
    position: absolute;
    background: rgba(0, 0, 0, 0.47);
    padding: 10px 15px !important;
}
.elementor-widget-theme-post-content ul {
    margin-left: 23px;
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 25px;
}
.elementor-widget-theme-post-content ul li {
	margin-bottom: 5px;
}
.elementor-widget-theme-post-content ul li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0px;
    color: #66d5af;
}
ul.wp-block-gallery {
	margin: 0px;
}
ul.wp-block-gallery li {
	margin: 0px;
}
ul.wp-block-gallery li:before {
	content: "";
}

/* Photo Gallery Styles */

.photo-gallery {
    margin-left: -8px;
    margin-right: -8px;
}

.photo-gallery ul.slides {
    list-style: none;
    margin: 0;
    padding: 0;
}

.photo-gallery ul.slides li {
    float: left;
    width: 33.3333%;
    height: auto;
    margin-bottom: 16px;
    overflow: hidden;
}

.photo-img-wrapper {
    padding: 0 8px;
}

img.photo-img-wrap {
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

/* Color box modal styles */
	
.cb-loading {
  background: #FFFFFF url(images/spinner.gif) no-repeat 50% 50%;
}
.cb-loading #cboxWrapper{
  opacity: 0;
}
#cboxOverlay {
  background: rgba(0,0,0,0.8);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  outline: none;
}
div#colorbox {
  z-index: 99999;
  outline: none !important;
}
div#cboxWrapper {
  position: relative;
}
div#cboxTitle {
  color: #FFF;
  font-size: 20px;
  margin-top: 10px;
  position: absolute;
  bottom: -35px;
  left: 0;
}
div#cboxCurrent {
  color: #fefefe;
  font-size: 18px;
  position: absolute;
  top: -25px;
  left: 0;
  font-weight: normal;
}
button#cboxPrevious {
  position: absolute;
  top: 50%;
  left: -50px;
  height: 47px;
  margin-top: -23px;
  width: 25px;
  background: transparent url(images/gallery-prev.png) no-repeat 50% 50%;
  border: 0;
  box-shadow: none;
  font-size: 0;
  display: block;
  padding: 0;
  cursor: pointer;
  outline: none;
}
button#cboxNext {
  position: absolute;
  top: 50%;
  right: -50px;
  height: 47px;
  margin-top: -23px;
  width: 25px;
  background: transparent url(images/gallery-next.png) no-repeat 50% 50%;
  border: 0;
  box-shadow: none;
  font-size: 0;
  display: block;
  padding: 0;
  cursor: pointer;
  outline: none;
}
button#cboxClose {
  border: 0;
  background: transparent url(images/gallery-close.png) no-repeat 50% 50%;
  font-size: 0;
  width: 16px;
  height: 15px;
  display: block;
  position: absolute;
  top: -23px;
  right: 0;
  cursor: pointer;
  outline: none;
}
.cb-loading div#cboxTitle, .cb-loading div#cboxCurrent, .cb-loading #cboxPrevious, .cb-loading #cboxNext {
  opacity: 0;
}


/* Single Apartment Styles */

.inline-element .elementor-element {
    display: inline-block;
    margin-right: 25px;
}
.inline-element .elementor-element:last-child {
    margin-right: 0px;
}
.inline-element.center-align .elementor-widget-wrap {
	text-align: center;
}
body.single-apartment .elementor-widget-theme-post-content h1,
body.single-apartment .elementor-widget-theme-post-content h2,
body.single-apartment .elementor-widget-theme-post-content h3,
body.single-apartment .elementor-widget-theme-post-content h4,
body.single-apartment .elementor-widget-theme-post-content h5,
body.single-apartment .elementor-widget-theme-post-content h6 {
	margin-top: 25px;
}

/* Review CPT Styles */

.review-grid-item-wrapper {
  margin-bottom: 40px;
  background: transparent;
}
.review-grid-loading.review-grid-item-wrapper{
  background: #FFFFFF url(images/spinner.gif) center no-repeat;
}
.review-grid-item-wrapper .review-grid-inner{
  margin-left: -17px;
  margin-right: -17px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s;
}
.review-grid-loading.review-grid-item-wrapper .review-grid-inner {
  opacity: 0;
  visibility: visible;
}
.review-grid-item {
  float: left;
  width: 33.3333%;
}
.review-grid-item-inner {
  padding: 17px;
}
.review-grid-item .rev-title {
    font-size: 24px;
    margin-bottom: 10px;
}
.review-grid-item .rev-ratings .fa-star {
    margin-right: 5px;
    color: #f3bf03;
    font-size: 20px;
}
.review-grid-item .rev-content {
    margin-top: 25px;
	position: relative;
}
.review-grid-item .rev-name  {
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
}
.review-grid-item .rev-content .rev-quote {
    font-size: 150px;
    position: absolute;
    color: #eee;
    z-index: -999;
    line-height: 0.6em;
    top: 0px;
    left: -20px;
}

@media screen and (max-width: 767px) {

.review-grid-item {
    float: none !important;
    width: 100% !important;
}

}

/* Review Slider styles */

.review-slider-item-wrapper{
  position: relative;
}
.review-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.review-slider-details .rev-content p {
  line-height: 1.7;
}
.review-slider-item-wrapper ol.flex-control-nav {
    list-style: none;
    padding: 0;
    margin: 35px 0 0;
    text-align: center;
}
.review-slider-item-wrapper ul.flex-direction-nav {
    text-align: center;
    margin-top: 50px;
	display: none;
}
.review-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.review-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.review-slider-item-wrapper ol.flex-control-nav li a {
    font-size: 0;
    display: block;
    width: 13px;
    height: 13px;
    background: #adadad;
    border-radius: 100%;
    cursor: pointer;
    transition: all 0.3s;
    border: solid 2px #f2f2f2;
}
.review-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #66d5af;
    border: solid 2px #66d5af;
}
.review-slider-item-wrapper ul.flex-direction-nav li a {
    display: inline-block;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 20px;
    border: solid 2px #707070;
    border-radius: 50%;
    transition: all 0.3s;
    color: #707070;
}
.review-slider-item-wrapper ul.flex-direction-nav li a:hover {
    color: #f8c30d;
    border: solid 2px #f8c30d;
}
.review-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: 0;
    margin-left: 20px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
	content:"\f0d9";
	margin-right: 2px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before {
    content: "\f0da";
    margin-left: 2px;
}
.review-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.review-slider-item-wrapper.rs-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.review-slider-item-wrapper.rs-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.review-slider-item-wrapper h5.rev-blurb {
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0px;
    font-size: 30px;
}
.review-slider-item-wrapper .rev-ratings {
    display: block;
    margin: 20px 0px;
}
.review-slider-item-wrapper .rev-ratings .fa {
    font-size: 24px;
    margin-right: 5px;
    color: #66d5af;
}
.review-slider-item-wrapper h6.rev-name {
    margin: 0px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000000;
    margin-bottom: 3px;
}
.review-slider-item-wrapper h6.rev-name span.rev-product {
    font-style: italic;
    font-size: 16px;
    color: #f8c30d;
}
.review-slider-item-wrapper span.rev-address, 
.review-slider-item-wrapper span.rev-position,
.review-slider-item-wrapper span.rev-company {
    font-weight: 400;
    font-size: 14px;
    color: #000000;
	text-transform: uppercase;
}
.review-slider-item-wrapper ul.flex-direction-nav li {
	display: inline-block;
}
.review-slider-item-wrapper .review-slider-details {
	text-align: center;
}
.review-slider-item-wrapper img.attachment-review-thumb {
    border-radius: 50%;
    margin-bottom: 10px;
    border: solid 2px #468cc7;
}